/*global style changes*/

/*header menu update- this helps narrow the selection*/
@media (min-width: 1125px)
.theme-brand nav.main ul {
    height: unset;
}
@media (min-width: 1125px)
.main-navigation nav.main ul li a {
    max-width: 200px !important;
    display: flex !important;
    align-items: center !important;
}


@media (max-width: 640px) {
	.slick-prev, .slick-next {
    	bottom: unset;
	}	
}
footer {
	z-index: 101;
    position: relative;
    background: white;
}

.page_component {
    padding-bottom: 0px !important;
clear: both;
}

.content {
	opacity: 1;
    background-image: url(https://www.vafest.org/media/162034/logo_bg2.png) !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.content .container-white {
    background-color: unset;
    box-shadow: unset;
}

.promo_banner_list .content {
	background-color: #002776;
	background-image: none !important;
}

.expand_search {
  display: none !important;
}
.site_search {
	display: none;
}
@media (max-width: 1125px) {
	.mobile-navigation {
    	display: block;
    	margin-top: 40px;
	}	
}
h3 {
	padding-bottom: .2rem;
}

.upcoming-performance-details p, div.text {
	padding-bottom: 0px;
}


.wrap_container_tiles {
    display: inline-block;
    width: 330px;
    text-align: Left;
    padding: 15px;
    vertical-align:top;
    }

.wrap_container_tiles .section-header {
	color: white;
}

img.tile {
    width: 320px;
    height: 280px;
    object-fit: cover;
}
.caption_tiles {
    bottom: 8px;
    left: 16px;
	background-color: #002776;
    padding: 20px;
    color: white;
	position: relative;
	transition: .2s;
}
.link_tiles > div {
display: inline-block;
	//**margin: 15px;**//
}
.link_tiles {
	text-align: center;
}

.caption_tiles > p {
	padding-bottom: 0px;	
}

.theme-tattoo .caption_tiles {
    background-color: #236A96;
}

.theme-tattoo .caption_tiles:hover {
	background-color: #327daa;
}	

.theme-tattoo more:hover {
  color: unset;
}	

.theme-tattoo .listing_detail i {
	border-color: white;	
}
	
.wrap_container_tiles:hover .caption_tiles {
	background-color: #327daa;
}
.wrap_container_tiles:hover {
	cursor: pointer;
}

.nav-option > p {
position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.nav-menu {
  width: 100%;
}

.nav-row {
  display: flex;
	flex-wrap: wrap;	
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.nav-row ul {
  padding-left: unset;
}

.nav-option {
	   height: 80px;
  margin: 0px 2.5px 5px 2.5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  width: calc(15% - 10px);
  background-color: #002776;
  color: white;
  vertical-align: top;
  text-align: center;
  border-style: solid;
  border-width: 3px;
  border-color: #002776;
  box-sizing: border-box;
  padding: 0 !important;
}

.nav-option:hover {
background-color: white;
}
.nav-option:hover > p {
color: #002776;
}

@media screen and (max-width: 900px) {
  .nav-option {
	height: 60px;  
    width: calc(20% - 10px);
  }
}
@media screen and (max-width: 700px) {
  .nav-option {
    width: calc(33% - 10px);
  }
}
@media screen and (max-width: 400px) {
  .nav-option {
	height: 40px;  
    width: calc(50% - 10px);
  }
}
.nav-option :hover {
  background-color: white;
  color: #002776;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

.nav-option :active {
  background-color: white;
  color: #002776;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

.nav-option p {
  margin: 0;
  padding: 10px;
}

.active-nav {
  background-color: white;
  color: #002776;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}
/*# sourceMappingURL=nav.css.map */

.listing-custom {
  width: 40%;
  display: inline-block;
  margin-right: 5%;
  margin-left: 4.5%;
  margin-bottom: 40px;
  vertical-align: top;
}

@media screen and (max-width: 770px) {
  .listing-custom {
    width: 100%;
  }
}

.listing-custom h1 {
  font-size: 24px;
  padding-bottom: 0px;
  color: #002776;
}

.contact-row {
  width: 100%;
  display: inline-block;
}

.nav-menu {
  margin-right: auto;
  margin-left: auto;
}

.listing-custom phone, web, addr {
  display: inline-block;
  padding: 0px 9px 9px 0px;
  color: black !important;
}

.listing-custom phone :hover, web :hover, addr :hover {
  color: #002776;
}

.listing-custom phone, web {
  width: 40%;
}

.slim {
  margin: 10px auto !important;
}
/*# sourceMappingURL=style.css.map */



more:hover {
  color: #002776;
  cursor: pointer;
  -webkit-transition: .25s;
  transition: .25s;
}
.caption_tiles more:hover {
	color: unset;
}
more:hover .listing_detail i {
  border-color: #002776;
}

.blue {
  color: #002776;
}

.down {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.info_tile_list .more_info {
		width:100%;
		position: relative;
    	float: left;
		font-size: 20px;
}
.info_tile_list .more_info ul {
		max-width: 800px;
		margin: auto;	
}
.info_tile_list .more_info p {
		max-width: 800px;
		margin: auto;		
}
.info_tile_list .more_info h3 {
		max-width: 800px;
		margin: auto;		
}
.info_tile_list .more_info div {
		max-width: 800px;
		margin: auto;		
}
@media screen and (max-width: 1150px) {
	.info_tile_list .more_info {
		width:100%;
		margin-top: 20px;
	}
	.wrap_container_tiles {
		padding: 15px;
		width: 90%;
	}
	.info_tile_item {
		width: 48%;
	}
}

.contact-row .more_info {
  margin-top: 10px;
}

.more_info {
  /*margin-top: -20px;*/
}

.more_info img {
  /*float: left;*/
  width: 100%;
  /*margin-right: 10px;*/
}

/**.more_info p {
  float: right;
  width: 75%;
}**/

.listing_detail i {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.caption_tiles i {
  border: solid white;
  border-width: 0 3px 3px 0;
}	
.dropdown-item .listing_detail {
  position: absolute;	
}
.up-arrow {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.right-arrow {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.down-arrow {
  border-color: #002776;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.merch_component .info_tile_item {
		width: 280px;
}

.merch_component .info_tile_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.merch_component .wrap_container_tiles {
	width: unset;	
}

@media screen and (max-width: 1150px) {
	.merch_component .info_tile_item {
    width: 220px;
	}
}

@media screen and (max-width: 760px) {
	.merch_component .info_tile_item {
    width: 190px;
	}
}

@media screen and (max-width: 550px) {
	.merch_component .info_tile_item {
    width: 130px;
	}
}

/*# sourceMappingURL=attractions.css.map */

.theme-tattoo .nav-option {
	 background-color: #236a96;
}
 .theme-tattoo .nav-option:hover > p {
	 color: #236a96;
}
 .theme-tattoo .nav-option :hover {
	 background-color: white;
	 color: #236a96;
}
 .theme-tattoo .nav-option :active {
	 color: #236a96;
}
 .theme-tattoo .active-nav {
	 color: #236a96;
}
 .theme-tattoo .listing-custom h1 {
	 color: #236a96;
}
 .theme-tattoo phone :hover, .theme-tattoo web :hover, .theme-tattoo addr :hover {
	 color: #236a96;
}

 .theme-tattoo .blue {
	 color: #236a96;
}
 .theme-tattoo .down-arrow {
	 border-color: #236a96;
}

.hotel {
  width: 100%;
  height: 200px;
  display: inline-block;
  margin-bottom: 15px;
}

@media screen and (max-width: 770px) {
  .hotel {
    height: 300px;
  }
}

@media screen and (max-width: 620px) {
  .hotel {
    height: 400px;
  }
	.small-mobile {
    font-size: 15px !important;
  }
}

@media screen and (max-width: 450px) {
  .hotel {
    height: 500px;
  }
}

.hotel img {
  right: 0;
  left: 0;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  z-index: 0;
  height: 200px;
}

@media screen and (max-width: 770px) {
  .hotel img {
    height: 300px;
  }
}

@media screen and (max-width: 620px) {
  .hotel img {
    height: 400px;
  }
}

@media screen and (max-width: 450px) {
  .hotel img {
    height: 500px;
  }
}

.hotel .grade {
  right: 0;
  left: 0;
  position: absolute;
  z-index: 1;
  height: 200px;
  background: #ffffff;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(20%, #ffffff), to(rgba(255, 255, 255, 0.5)));
  background: linear-gradient(to right, #ffffff 20%, rgba(255, 255, 255, 0.5) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */
}

@media screen and (max-width: 770px) {
  .hotel .grade {
    height: 300px;
  }
}

@media screen and (max-width: 620px) {
  .hotel .grade {
    height: 400px;
  }
}

@media screen and (max-width: 450px) {
  .hotel .grade {
    height: 500px;
  }
}

.hotel .middle {
  width: 70%;
  display: inline-block;
  vertical-align: top;
  padding: 0px 15px;
  z-index: 2;
  position: relative;
}

@media screen and (max-width: 770px) {
  .hotel .middle {
    width: 100%;
    padding: 10px 10px 0px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.hotel .middle .title h1 {
  color: #002776;
  font-size: 24px;
}

@media screen and (max-width: 450px) {
  .hotel .middle .title h1 {
    font-size: 20px;
  }
}

.hotel .middle .descr p {
  color: black;
}

@media screen and (max-width: 770px) {
  .hotel .middle .descr p {
    font-size: 15px;
  }
}

.hotel .contact {
  width: 20%;
  height: 100%;
  display: table;
  vertical-align: top;
  background-color: #ced7e9ff;
  padding: 15px;
  float: right;
  z-index: 2;
  position: relative;
}

@media screen and (max-width: 770px) {
  .hotel .contact {
    width: 100%;
    float: unset;
    height: auto;
    vertical-align: bottom;
    background-color: unset;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 20px;
    padding: 0px 15px;
  }
}

.hotel hr {
  margin: 10px 0px;
}

.hotel phone {
  width: 100%;
  display: block;
  color: black !important;
}

.hotel addr {
  width: 100%;
  display: block;
  color: black !important;
}

.hotel web {
  width: 100%;
  display: block;
  color: black !important;
}

.hotel pic {
  width: 100%;
  display: block;
  color: black !important;
}


@media screen and (max-width: 770px) {
  .hotel phone {
    display: inline-block;
    width: unset;
    margin-right: 10px;
    vertical-align: top;
  }
	.hotel addr {
    display: inline-block;
    width: unset;
    margin-right: 10px;
    vertical-align: top;
  }
	.hotel web {
    display: inline-block;
    width: unset;
    margin-right: 10px;
    vertical-align: top;
  }
	.hotel pic {
    display: inline-block;
    width: unset;
    margin-right: 10px;
    vertical-align: top;
  }
}

.contact-item {
  margin: 15px 0px;
  padding: 0px 5px;
}

.grad1 {
  display: inline-block;
  width: 100%;
  height: 200px;
  background: #ffffff;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(20%, #ffffff), to(rgba(255, 255, 255, 0.5)));
  background: linear-gradient(to right, #ffffff 20%, rgba(255, 255, 255, 0.5) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */
}
/*# sourceMappingURL=style.css.map */

/*.nav-menu {
  width: 100%;
}

.nav-row {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.nav-option {
  margin: 0px 2.5px 5px 2.5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  width: calc(25% - 5px);
  background-color: #002776;
  color: white;
  height: auto;
  vertical-align: top;
  text-align: center;
  border-style: solid;
  border-width: 3px;
  border-color: #002776;
  box-sizing: border-box;
  padding: 0 !important;
}*/



.nav-option :hover {
  background-color: white;
  color: #002776;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

.nav-option :active {
  background-color: white;
  color: #002776;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}

.nav-option p {
  margin: 0;
  padding: 10px;
}

.active-nav {
  background-color: white;
  color: #002776;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}
/*# sourceMappingURL=nav.css.map */

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  #myImg:hover {opacity: 0.7;}
  
  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 3; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 125px;;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }
  
  /* Caption of Modal Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation */
  .modal-content, #caption {  
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
  }
  
  @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }
  @media only screen and (max-width: 1125px){
    .modal-content {
      top: 69px;
    }
  }
  
.theme-tattoo .hotel .middle .title h1 {
	 color: #236a96;
}
 .theme-tattoo .nav-option :hover {
	 color: #236a96;
}
 .theme-tattoo .nav-option :active {
	 color: #236a96;
}
 .theme-tattoo .active-nav {
	 color: #236a96;
}

.info_tile_item {
	display: inline-block;
	float: none;
	vertical-align: top;
}	

.info_tile_item:hover {
	cursor: pointer;
}

.info_tile_item.off {
	opacity: .2;
	transition: .5s;
}		
.info_tile_item.off:hover {
	opacity: .7;
	transition: .3s;
}	
.listing-parent {
	width:360px;
	display: inline-block;
	transition: .3s;
}

.listing-parent-wide {
	width:100%;
	transition: .8s;
}

.custom-listing .listing.section .item .image {
    float: left;
    margin-right: 40px;
	margin-left: unset;
}

@media (max-width: 767px) {
	.custom-listing .listing.section .item .image {
		display: none;
	}
}	





/**These are style for the popup modal on the homepage. The original intention was to have a floating email signup, but this has been changed for the COVID messaging
4/15 adding temporarily amended styles to make a fixed module below the banner. The ultimate goal is to create a series of styles that can be applied to various models.
**/	

/**Begin temporary styles**/
.modal-parent {
	max-width: 1125px;
	margin-right: auto;
	margin-left: auto;
	margin-top:30px;
}
.bar-modal {
	background-color: #5f7ee0;
	color: white;
	transition: .3s;
	width: 100%;
}
.modal-parent.bar-modal:not(:first-child) {
background-color: #f34c4f
}
.bar-modal i { 
	display: none;
}
.bar-modal p {
	color: white;
	font-size: 20px;
	padding: 10px;
	margin-left: 10px;
}
/**End temporary styles. Below are the preserved permenant styles.**/
.floating-modal {
	background-color: rgb(26, 27, 95, .85);
	border: 5px solid #1A1B5F;
	color: white;
	transition: .3s;
	width: 400px;
	position: fixed;
	top: 146px;
	z-index: 100;
	right: 0;
}

.floating-modal p {
    position: relative;
    /*transform: translateY(50%);*/
	padding-top: 20px;
	text-align: center;
	color: white;
	font-size: 2rem;
}

.floating-modal p a {
	color: white;
}

.floating-modal p strong:hover {
	transition: .2s;
}
.floating-modal i {
	color: white;
	font-size: 26px;
	margin: 10px;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s;
	z-index: 15;
}
.floating-modal i:hover {
	color: #1A1B5F;
	transition: .3s;

}
.floating-modal:hover {
	background-color: #85CAD0;
	border: 5px solid #1A1B5F;
	transition: .3s;
	color: #1A1B5F;
	cursor: pointer
}
.floating-modal:hover p, .floating-modal:hover .countdown__label {
	color: #1A1B5F;
}

@media only screen and (max-width: 1450px) {
  .floating-modal {
    top: 125px;
  }
}
@media only screen and (max-width: 1125px) {
  .floating-modal {
    top: 69px;
	  width: 30%;
	  min-width: 250px;
  }
	.floating-modal p {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}



/*Alert Modal*/

.alert-modal {
	background-color: red;
	border: 5px solid #1A1B5F;
	color: white;
	transition: .3s;
	width: 100%;
	position: fixed;
	top: 146px;
	z-index: 100;
	right: 0;
}

.alert-modal p {
    position: relative;
    /*transform: translateY(50%);*/
	padding-top: 20px;
	text-align: center;
	color: white;
	font-size: 2rem;
}

.alert-modal p a {
	color: white;
}

.alert-modal p strong:hover {
	transition: .2s;
}
.alert-modal i {
	color: white;
	font-size: 26px;
	margin: 10px;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s;
	z-index: 15;
}
.alert-modal i:hover {
	color: white;
	transition: .3s;

}
.alert-modal:hover {
	background-color: #A60000;
	border: 5px solid #1A1B5F;
	transition: .3s;
	color: #1A1B5F;
	cursor: pointer
}
.alert-modal:hover p, .alert-modal:hover .countdown__label {
	color: #1A1B5F;
}

@media only screen and (max-width: 1450px) {
  .alert-modal {
    top: 125px;
  }
}
@media only screen and (max-width: 1125px) {
  .alert-modal {
    top: 69px;
	  width: 100%;
	  min-width: 250px;
  }
	.alert-modal p {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}






.video-overlay {
	background-color: rgb(26, 27, 95, .85);
	border: 5px solid #1A1B5F;
	color: white;
	transition: .3s;
	position: fixed;
	top: 146px;
	z-index: 100;
	width: 100%;
    max-width: 1125px;
}

.video-overlay p {
    position: relative;
    /*transform: translateY(50%);*/
	/*padding: 35px;*/
	text-align: center;
	color: white;
	font-size: 2rem;
	
		
	margin: 40px;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.video-overlay p a {
	color: white;
}

.video-overlay p strong:hover {
	transition: .2s;

}
.video-overlay i {
	color: white;
	font-size: 26px;
	margin: 10px;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s;
	z-index: 15;
}
.video-overlay i:hover {
	color: #1A1B5F;
	transition: .3s;

}
.video-overlay:hover {
	background-color: #85CAD0;
	border: 5px solid #1A1B5F;
	transition: .3s;
	color: #1A1B5F;
	cursor: pointer
}
.video-overlay:hover p, .video-overlay:hover .countdown__label {
	color: #1A1B5F;
}


.video-overlay iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 1125px) {
  .video-overlay {
    top: 69px;

  }
	/**.video-overlay p {
		padding-top: 0px;
		padding-bottom: 0px;
	}**/
}



/****/



.counter {
  display: flex;
  min-height: 300px;
  text-align: center;
  margin-top: 80px;

}

.countdown {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 75%;
  max-width: 20rem;
  margin: 0 auto;
  height: 200px;
}

.countdown__item {
  display: flex;
  flex-direction: column;
  flex: 0 1 auto;
  min-width: 31%;
  margin-bottom: 1rem;
}

.countdown__item--large {
  flex: auto;
  width: 100%;
  font-size: 2.75em;
}

.countdown__timer {
  padding: 0.25em;
  background-color: white;
  border: 1px solid black;
  font-weight: bold;
  font-size: 1.5em;
}

.countdown__label {
  font-size: 1em;
  padding-top: 0.3em;
  color: white;
}


.countdown__item--large .countdown__label:before, .countdown__item--large .countdown__label:after {
  content: "";
  display: block;
  height: 1px;
  background-image: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}

@media only screen and (max-width: 1450px) {
	.pop {
		top: 125px;
	}
	.pop p {
		font-size: 1.5rem;
	}
	.countdown__timer {
		font-size: 1.5em;
	}
	.counter {
		margin-top: 40px;
	}
	
}
@media only screen and (max-width: 1125px) {
	.pop {
		top: 69px;
		width: 100%;
		left: 0;
		margin-left: 0px;
	}
	.pop p {
		font-size: 20px;
	}	
}
@media only screen and (max-height: 600px) {
	.countdown__timer {
		font-size: 1.2em;
		padding: 0px;	
	}
	.countdown__label {
		font-size: .8em;
	}
	.counter {
		margin-top: 20px;
	}
	.pop p {
		font-size: 1.5rem;
	}
}




/*New Tattoo Styles 12/6/19*/

/*Special color for virtual tattoo
.theme-tattoo .listing.section .last .heading {
	color: white;
    padding: 15px;
    background-color: #236A96;
    z-index: 100;
    left: 0;
    position: fixed;
    width: 205px;
		transition: .3s;
}
.theme-tattoo .listing.section .last .heading:hover {
	color: black;
	background-color: #b9202d;
	transition: .3s;
}*/


.vit-title-block {
	background: linear-gradient(51deg, rgba(35,106,150,.8) 15%, rgba(186,32,46,1) 90%), url("https://www.vafest.org/media/162435/vaf-tartan-final.jpg") repeat;
	padding: 10px 10px 10px 20px;
	position: fixed;
	right: 0;
	width: 70%;
	/*top: 70%;*/
	bottom: 5%;
}	
.vit-title {
    font-family: impact;
    font-size: 4.5rem;
	line-height: 90%;	
}
.vit-subtitle {
	font-family: verdana;
	font-weight: 700;
    font-size: 1.8rem;
	letter-spacing: .1rem;
}	
.vit-title-text-block {
	display: inline-block;
    vertical-align: middle;
}	

.vit-logo {
	max-height: 13rem;
    display: inline-block;
    vertical-align: middle;
	background: url(https://gistcdn.githack.com/combroser/30a712f9326546d23b572d9b2a7b3ff3/raw/b1325c3ee8383428329fd03239b6b9124cf1d3dc/vit-logo.svg) no-repeat top left;
  	background-size: contain;
	width: 90px;
	height: 100px;	
}

.hidden-element {
	display: none;
	transition: 1s;
}

.theme-tattoo .dropdown-item a {
    color: white;	
	text-decoration: none;
}
.theme-tattoo .dropdown-item a:hover {
    color: #e0b546;	
}
.theme-tattoo .dropdown-item p {
    padding-bottom: 0em !important;	
}
.theme-tattoo .dropdown-item .item-list {
	padding-top: 10px;
}	
.theme-tattoo .dropdown-item .section-header {	
    margin-left: 20px;
    margin-right:  auto;
}

#vit-home-vid {
  display: inline-block;
}

.tattoo-text {
    display: inline-block;
  width: calc(70% - 30px); 
  vertical-align: top;
  padding-left: 30px; 
}
.theme-tattoo .middle {
display: flex;
  align-items: center;
  justify-content: center;
}

.theme-tattoo .slick-prev {
right: unset;
}
.theme-tattoo .slideshow {
max-width: 600px;
margin: auto;
}

@media screen and (max-width: 1750px) {
 /*	.USNGeneralPagelevel1.theme-tattoo .content {
		display: grid;
		grid-template-columns: 20% 1fr;
	}
	.USNGeneralPagelevel1.theme-tattoo .content .container {
		padding: 0px;
	}
	.USNGeneralPagelevel1.theme-tattoo .container {
		grid-column: 2;
	}*/
}
@media screen and (max-width: 1500px) {
/*	.USNGeneralPagelevel1.theme-tattoo  .listing.section {
		width: 16%;
		padding-right: 10px;
}
		Special color for virtual tattoo
	.theme-tattoo .listing.section .last .heading {
    	width: 15%;
	}*/

@media screen and (max-width: 1450px) {
	.USNGeneralPagelevel1.theme-tattoo  .listing.section {
		top: 125px;
	}
}
@media screen and (max-width: 1350px) {
	.vit-title {
        font-size: 5rem;
	}
	.vit-logo {
		height: 90px;
		width: 80px;
	}
	.vit-title-block {
		padding: 5px;
		margin-bottom: 5px;
		padding-left: 20px;
	}
}
@media screen and (max-width: 1125px) {
	.vit-title {
        font-size: 4rem;
	}
	.vit-subtitle {
    	letter-spacing: -.1rem;
	}
	.vit-logo {
		height: 75px;
	}
	.USNGeneralPagelevel1.theme-tattoo  .listing.section {
		top: 69px;
	}
 
	.tattoo-text {
		width: 100%;
		padding-left:0px;
		padding-top: 8px;
	}
	.theme-tattoo .middle {
		display: unset;	
	}
	#vit-home-vid {
		width: 100%;
	}
	.vit-title-block {
		/*top: 200%;*/
	}
	.theme-tattoo .banner .item .info {
		transform: none;
	}
}
@media screen and (max-width: 950px) {
	/*Special color for virtual tattoo
	.theme-tattoo .listing.section .last .heading {
    	width: 18%;
	}*/
 	.USNGeneralPagelevel1.theme-tattoo  .content {
		
	}
	.theme-tattoo .row {
		height: unset;
	}
	.vit-subtitle {
		font-size: 1.7rem;
	}
	.container {
		/*width: unset;*/
	}
	.content .container {
		padding: 0px !important;
	}
	.USNGeneralPagelevel1.theme-tattoo .listing.section {
		height: unset;
		width: 19%;
		z-index: 100;
		bottom: unset;
		border-bottom: 2px solid #e8e8e8;
	}	
	/*Special color for virtual tattoo
	.theme-tattoo .listing.section .last .heading {
    	width: 18%;
	}*/
	.USNGeneralPagelevel1.theme-tattoo .listing.section {
		padding-top: 10px;
	}
}
@media screen and (max-width: 740px) {
	.vit-title {
    	font-size: 3rem;
	}
	.vit-subtitle {
		font-size: 1.4rem;
	}
	.vit-title-block {
		/*top: 400%;*/
	}
}
@media screen and (max-width: 640px) {
	/*Special color for virtual tattoo
	.theme-tattoo .listing.section .last .heading {
    	padding: 10px;
    	z-index: 100;
    	left: unset;
    	position: unset;
    	width: unset;
	}*/
	.vit-title {
    	font-size: 3rem;
	}
	.USNGeneralPagelevel1.theme-tattoo  .content {
		display: block;
	}
	.USNGeneralPagelevel1.theme-tattoo  .listing.section {
    	position: unset;
    	display: block;
    	top: 80px;
		width: 100%;
		border: unset;
		
	}
	.USNGeneralPagelevel1.theme-tattoo  .link_tiles > div {
    	margin: 0px;
	}
	.USNGeneralPagelevel1.theme-tattoo  .banner {
		display: block;
	}
	.vit-title-block {
		width: 100%;
		padding: 10px 0px;
		text-align: center;
	}
	.theme-tattoo .slick-prev, .theme-tattoo .slick-next {
    	bottom: 0;
	}
}
	@media screen and (max-width: 400px) {
	.vit-logo {
		display: none;
	}
}
	
	
	/**Hide panfest style things**/
.theme-panfest header #logo:before {
display: none !important;
}
.theme-panfest header #logo:after {
display: none !important;
}
